.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401870,0.000000,0.000000,0.401870,0,0);-ms-transform:matrix(0.401870,0.000000,0.000000,0.401870,0,0);-webkit-transform:matrix(0.401870,0.000000,0.000000,0.401870,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{width:204.800000px;}
._5{width:333.972000px;}
._0{width:344.880000px;}
._1{width:349.320000px;}
._4{width:402.012000px;}
._3{width:415.960000px;}
._6{width:601.920000px;}
.fc1{color:rgb(67,128,182);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs3{font-size:56.000000px;}
.fs2{font-size:64.000000px;}
.fs0{font-size:72.000000px;}
.yd{bottom:673.792568px;}
.yc{bottom:693.082318px;}
.yb{bottom:712.372068px;}
.ya{bottom:734.465263px;}
.y9{bottom:764.329009px;}
.y0{bottom:811.776971px;}
.y8{bottom:871.326035px;}
.y7{bottom:897.045702px;}
.y6{bottom:922.765368px;}
.y5{bottom:948.485034px;}
.y4{bottom:989.922633px;}
.y3{bottom:1053.561124px;}
.y2{bottom:1114.698379px;}
.y1{bottom:1195.001608px;}
.h6{height:35.244000px;}
.h3{height:39.160000px;}
.h5{height:54.824000px;}
.h4{height:62.656000px;}
.h2{height:70.488000px;}
.h1{height:231.476998px;}
.h0{height:1273.123487px;}
.w1{width:839.907856px;}
.w0{width:956.000000px;}
.x0{left:57.869249px;}
.x1{left:607.077355px;}
.x2{left:870.449959px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{width:169.872603pt;}
._5{width:277.015102pt;}
._0{width:286.062808pt;}
._1{width:289.745593pt;}
._4{width:333.451292pt;}
._3{width:345.020546pt;}
._6{width:499.266196pt;}
.fs4{font-size:29.860418pt;}
.fs1{font-size:33.178243pt;}
.fs3{font-size:46.449540pt;}
.fs2{font-size:53.085188pt;}
.fs0{font-size:59.720837pt;}
.yd{bottom:558.881334pt;}
.yc{bottom:574.881334pt;}
.yb{bottom:590.881334pt;}
.ya{bottom:609.206668pt;}
.y9{bottom:633.977334pt;}
.y0{bottom:673.333333pt;}
.y8{bottom:722.726666pt;}
.y7{bottom:744.060000pt;}
.y6{bottom:765.393333pt;}
.y5{bottom:786.726666pt;}
.y4{bottom:821.097334pt;}
.y3{bottom:873.882666pt;}
.y2{bottom:924.593333pt;}
.y1{bottom:991.201333pt;}
.h6{height:29.233350pt;}
.h3{height:32.481500pt;}
.h5{height:45.474099pt;}
.h4{height:51.970399pt;}
.h2{height:58.466699pt;}
.h1{height:192.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:696.666667pt;}
.w0{width:792.960000pt;}
.x0{left:48.000000pt;}
.x1{left:503.543995pt;}
.x2{left:721.999999pt;}
}
